{% extends 'base.html.twig' %}

{% block title %}SiteAdress{% endblock %}

{% block body %}
    <h1>SiteAdress</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ site_adress.id }}</td>
            </tr>
            <tr>
                <th>Street</th>
                <td>{{ site_adress.street }}</td>
            </tr>
            <tr>
                <th>Zipcode</th>
                <td>{{ site_adress.zipcode }}</td>
            </tr>
            <tr>
                <th>City</th>
                <td>{{ site_adress.city }}</td>
            </tr>
            <tr>
                <th>Country</th>
                <td>{{ site_adress.country }}</td>
            </tr>
            <tr>
                <th>Latitude</th>
                <td>{{ site_adress.latitude }}</td>
            </tr>
            <tr>
                <th>Longitude</th>
                <td>{{ site_adress.longitude }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('site_adress_index') }}">back to list</a>

    <a href="{{ path('site_adress_edit', {'id': site_adress.id}) }}">edit</a>

    {{ include('site_adress/_delete_form.html.twig') }}
{% endblock %}
